name:
  common: Vatican City
  official: Vatican City State
  native:
    ita:
      common: Vaticano
      official: Stato della Città del Vaticano
    lat:
      common: Vaticanæ
      official: Status Civitatis Vaticanæ
eumember: false
landlocked: true
nationality: ""
tlds:
- .va
languages:
  ita: Italian
  lat: Latin
translations:
  DEU:
    common: Vatikanstadt
    official: Staat Vatikanstadt
  FIN:
    common: Vatikaani
    official: Vatikaanin kaupunkivaltio
  FRA:
    common: Cité du Vatican
    official: Cité du Vatican
  HRV:
    common: Vatikan
    official: Vatikan
  POR:
    common: Cidade do Vaticano
    official: Cidade do Vaticano
  RUS:
    common: Ватикан
    official: Город-государство Ватикан
currencies:
- EUR
borders:
- ITA
codes:
  alpha2: VA
  alpha3: VAT
  cioc: ""
  ccn3: "336"
  callingcodes:
  - "3906698"
  - "379"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Southern Europe
  continent: Europe
  capital: Vatican City
  area: 0.44
coordinates:
  longitudestring: 12 27 E
  latitudestring: 41 54 N
  minlongitude: 12.45
  minlatitude: 41.9
  maxlongitude: 12.45
  maxlatitude: 41.9
  latitude: 41.903084
  longitude: 12.452852
